<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.editor/1">
    <module_version install_time="1416341962427" last="true" origin="installer" specification_version="2.60.1.10.1.1">
        <file crc="1233444570" name="config/Modules/org-netbeans-modules-java-editor.xml"/>
        <file crc="380411973" name="modules/locale/org-netbeans-modules-java-editor_ja.jar"/>
        <file crc="556872906" name="modules/locale/org-netbeans-modules-java-editor_pt_BR.jar"/>
        <file crc="2096830737" name="modules/locale/org-netbeans-modules-java-editor_ru.jar"/>
        <file crc="3332508760" name="modules/locale/org-netbeans-modules-java-editor_zh_CN.jar"/>
        <file crc="3399489170" name="modules/org-netbeans-modules-java-editor.jar"/>
    </module_version>
</module>
